# NGINX-reverse-proxy



## Getting started

Install Docker on server: https://docs.docker.com/engine/install/ubuntu/
apt install docker-compose

Create network: 

`docker network create nginx-proxy`

Start containers:
`docker-compose up -d`

